My Oracle Support Banner

How to Upgrade to 7315? All about referred patches (Doc ID 2033819.1)

Last updated on NOVEMBER 16, 2017

Applies to:

Oracle Demantra Demand Management - Version 7.3.0 and later
Information in this document applies to any platform.

Goal

The value of the base override at higher level does not match with the sum of values of baseoverride at the lower level.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
 
1. Upgrade to: Install & Aply the first generic patches ~ DEMANTRA 7.3.1.5
 1.1 To Install the SPECIFIC RELEASE, please select one of the following as per your license:
 1.2. Apply the first Generic PATCHES:
 2. CDP INFO:
 3.Compatibility-# EBS /VCP :
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.